<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys1511m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对象 (dmsys1511m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 创建新 <Link href="/baanerp/dm/glossary/glossary#000063" role="glossary">对象</Link> 或查看现有对象。 对象在对象数据管理子系统 (ODM) 中存储 ERP 进程的详细资料。 这些详细资料包括主表、主进程和用于存储对象值的索引，等等。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">使用此进程还可以存储对象数据，此类数据可用于存储各种对象之间的链接。</Paragraph>
			<Paragraph class="Default">可以在 <GUIRef href="" role="manual">特定</GUIRef> 菜单中单击相应命令。</Paragraph>
			<GeneralSection><List><ListItem><GUIRef href="" role="manual">特定类型所拥有的系列</GUIRef> ：启动 <Link href="/baanerp/dm/sys/dmsys1512m000" role="session">对象系列 (dmsys1512m000)</Link> 进程。 使用此进程可显示以选定对象为所有者的所有系列。</ListItem>
					<ListItem><GUIRef href="" role="manual">对象类型组</GUIRef> ：启动 <Link href="/baanerp/dm/sys/dmsys0513m000" role="session">对象系列 - 链接类型行（系列成员） (dmsys0513m000)</Link> 进程。 使用此进程可显示以选定对象为成员的所有系列。</ListItem>
					<ListItem><GUIRef href="" role="manual">对象掩码</GUIRef> ：启动 <Link href="/baanerp/dm/com/dmcom0522m000" role="session">对象掩码 (dmcom0522m000)</Link> 进程。 使用此进程可为对象创建对象掩码。</ListItem>
					<ListItem><GUIRef href="" role="manual">对象类型状态</GUIRef> ：启动 <Link href="/baanerp/dm/sys/dmsys0520m000" role="session">对象状态 (dmsys0520m000)</Link> 进程。 使用此进程可显示与对象的生命周期变化相关的状态。</ListItem>
					<ListItem><GUIRef href="" role="manual">原因代码</GUIRef> ：启动 <Link href="/baanerp/dm/com/dmcom0150m000" role="session">原因 (dmcom0150m000)</Link> 进程。 使用此进程可确定为对象定义的动作的原因代码。</ListItem>
					<ListItem><GUIRef href="" role="manual">系列清单</GUIRef> ：启动 <Link href="/baanerp/dm/sys/dmsys9512m000" role="session">按成员列出的对象系列 (dmsys9512m000)</Link> 进程。 使用此进程可选择对象系列。 可以选择一个系列，将当前对象添加为该系列的成员；或者取消选择，从系列成员清单中删除该对象。</ListItem>
					<ListItem><GUIRef href="" role="manual">动作</GUIRef> ：启动 <Link href="/baanerp/dm/com/dmcom0530m000" role="session">动作 (dmcom0530m000)</Link> 进程。 使用此进程可为此对象创建新动作。</ListItem>
					<ListItem><GUIRef href="" role="manual">相关对象</GUIRef> ：启动 <Link href="/baanerp/dm/sys/dmsys1113m000" role="session">相关对象 (dmsys1113m000)</Link> 进程。 使用此进程可将新的相关对象链接至此对象。</ListItem>
				</List>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000043" role="manual">对象系列</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000010" role="manual">对象链接</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000028" role="manual">对象掩码</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000045" role="manual">原因代码</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/dm/onlinemanual/000039" role="manual">动作</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dmsys111.obid"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对象标识</Title>
			</Header>
			<FuncDesc>对象标识</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys111.odsc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">对象说明</Title>
			</Header>
			<FuncDesc>对象的说明</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys111.mtbl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">主表</Title>
			</Header>
			<FuncDesc>可以从中查找对象数据的表名</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmsys111.syst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">系统定义的对象</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 则表示对象是系统定义的对象，不能对其进行修改。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
